[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: No need for 2.4.23 (re compromise)



On Fri, Dec 05, 2003 at 07:03:08PM +0100, Vincent Lefevre wrote:
> BTW, is it possible to use the make-kpkg method with kernels from
> kernel.org or is make-kpkg reserved for kernel-source-* packages?

Yes, thank goodness.



Reply to: